using skydiveLogs_api.Domain;

namespace skydiveLogs_api.Business.Interfaces
{
    public interface IUserService
    {
        User GetByLogin(string login, string password);

        User GetById(int userId);

        bool AddNewUser(User user);
    }
}
